body {
    background-color: rgb(75, 75, 75);
}

.TitleDiv {
    border: 5px solid black;
    background-color: gray;
    width: 99%;
    text-align: center;
    margin: auto;
}

.YourDiv {
    border: 10px outset #05663e91;
    background-color: gray;    
    text-align: center;
    width: 100%;
  }
  div.flex-container {
    display: flex;
    /* Show the flex items horizontally */
    flex-direction: row;
  }
  
  div.flex-container > div {
    margin: auto;
  }
  
  /* Use media query and show the flex items vertically if screen width is less than 600px */
  @media screen and (max-width:600px) {
    div.flex-container {
      flex-direction: column;
    }
  }

  a {
    color: rgb(0, 0, 0);
}

a:hover {
    color: rgb(117, 43, 43);
}
p {
  color: white;
  }
f {
  text-align:center;
}
  
table, tr, td {
  Border:Hidden;
  Width:50%;
  padding:5px;
  margin:Auto;}

.testbtn {
  background-color: gray;
  color: white;
  font-size: 15px;
  padding: 5px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.testbtn:hover {
  background-color: #05663e91;
}